package ru.ulstu.manager.service;

import org.springframework.stereotype.Service;
import ru.ulstu.manager.model.Manager;
import ru.ulstu.manager.repository.ManagerRepository;

import java.util.List;

@Service
public class ManagerService {
    private final ManagerRepository managerRepository;

    public ManagerService(ManagerRepository managerRepository) {
        this.managerRepository = managerRepository;
    }

    public List<Manager> getManagers() {
        return managerRepository.findAll();
    }
}
